[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# basiceventWaitFor

Obsolete. Don't use

## Declaration

Source position: threadh.inc line 158

`function basiceventWaitFor(`
`Timeout: Cardinal;`
`state: PEventState`
`):LongInt;`

## Description

basiceventwaitfor is obsolete. Use RTLEventWaitFor instead.

## See also

RTLEventWaitFor |  | Wait for an event.

Documentation generated on: Feb 26 2014